VIRTUAL CREDIT CARD - Bug #17049

[Digital Signature] [Android] CCSA flow hit error before account setup screen
27 July 2023 04:27 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 July 2023
Priority: Urgent Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

it says param kosong but i confirm i fill everything already

Request: {

"email": "amarbeer.singh@silverglobe.com",
"mobileNo": "0816973240908",

"locale": "in"

"fuIIName". "NIVITA KURNIAWANG10",
"onboardingCustomerData": {
"kodeReferral": "",

"isOwnGCc": "

"cardName":
"cif": ",
"userld": ",
"cuMrCode": "1",

"cuEdCode": "2",
"cuEmnmfirst": "chcjcivi",
"cuEmhpno": "0816973240908",
"cuEmreCode": "2",

"cardtypeid": ",
"regLimit": ",
"cuHmlivesince": "10",
"cuChild": 0,
"cuNaCode": "ID",

"cuSpnamefirst": ",
"cuSpnamemid": ",
"cuSpnamelast": "",
"cuSpidno": "
cuSpborndate
"cuPisahharta": "O"
cuBussmesstype"
"cuDepartment": "
"cudobstaCode": ""
cuTotempCode"
"culncometotalyy": "0"
"cuOfphonearea": ""
"cuOfphone": ""
"cuCcaddr": "1"
"cuBladdr": "1",
"adConfirm": "0",
"adType": "
adAccname
"adAccnum”: "
"channel": "M2U",
"campaign": "M2U",
"voucher": ""
"trxKeluar" .0,
"frekMasuk": "0",
"frekKeluar": "01",
"resident": "0",
"pajak": "0",

"msc": "V1",
"tglSubmit"; "",
"tglUpload": ",
"etbCudobCode": ™"
1

1

History

#1 - 27 July 2023 06:23 PM - Hao Ter Tai

Fe need to fix why not sending lastscreenindex

#2 - 28 July 2023 04:34 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100
#3 - 28 July 2023 04:35 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#4 - 25 August 2023 11:57 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files
stuck here.jpeg 63.3 KB 27 July 2023 AMARBEER SINGH SIDHU amar.beer
CCSA stuck.mp4 2.87 MB 27 July 2023 AMARBEER SINGH SIDHU amar.beer
